Bug 53109 - We're not installing nautilus-help.desktop
We're not installing nautilus-help.desktop
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-09-03 15:15 EDT by Alexander Larsson
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-04 10:39:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2001-09-03 15:15:49 EDT
We should install nautilus-help.desktop instead of gnome-help.desktop in
Comment 1 Havoc Pennington 2002-02-27 18:35:01 EST
I'm pretty sure we fixed this.

Note You need to log in before you can comment on or make changes to this bug.